
/*=========google_drive=========*/
* {}.WID_158_38_0a55f587ecbd369bc9220f2e0501ad036c4cb25#google_drive{width: 100%;float: left;height: auto;opacity: 1;background-color: transparent;}.WID_158_38_0a55f587ecbd369bc9220f2e0501ad036c4cb25 .header{width: 100%;height: 68px;background: url(header.png);background-position: left bottom;background-repeat: no-repeat;float: left;}.WID_158_38_0a55f587ecbd369bc9220f2e0501ad036c4cb25 .footer{width: 100%;height: 0px;background: ;background-repeat: no-repeat;float: left;}
/*=============================*/
/*
source file is not exist: /www/ischool/public/layout/../../widget/google_drive/img/header.png
file is already exist: /www/ischool/public/layout/../../widget/google_drive/img/ -> /www/ischool/public/layout/../../pages/158/WID_158_38_0a55f587ecbd369bc9220f2e0501ad036c4cb25/
*/
